NICE(1)

NIMI
nice - run a program with modified scheduling priority

YLEISKATSAUS
nice [VALITSIN] [KOMENTO [ARG]...]

KUVAUS

Suorita KOMENTO-komento sovitin, mikä vaikuttaa prosessin ajoitukseen. Ilman KOMENTOA, tulosta nykyinen kilteys. Kilteysarvot vaihtelevat -20 (prosessin suotuisin) 19 (vähiten suotuisa prosessille).

Pitkien valitsinten pakolliset argumentit ovat pakollisia myös lyhyille.

-n, --adjustment=N
    add integer N to the niceness (default 10)

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

HUOM: käytössä oleva kuori saattaa sisältää oman nice-versionsa, joka yleensä korvaa korvaa tässä kuvatun version. Kuoren tukemista ominaisuuksista saa lisää tietoa kuoren dokumentaatiosta.

  Poistumisen tila:

125 if the nice command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2023 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
nice(2), renice(1)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/nice>
tai saatavilla paikallisesti: info '(coreutils) nice invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jani Frilander <jani.frilander@mail.wwnet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.